@charset "utf-8";
/* CSS Document */


div#product_details {
	position: relative;
	margin-top: 0px;
	margin-left: 16px;
	margin-bottom: 20px;
	width: 620px;
	float: left;
}

div#product_details p {
	width: 620px;
	color: #000000;
	font-weight: normal;
	font-size: 12px;
	padding: 0px 6px 4px 0px;
	color: #000000;
	line-height: 1.3;
	}

div#product_detail a {
	color: #3D3B9C;
	font-weight: bold;
	text-decoration: none;
	}


.indent1 {
	position: relative;
	margin-top: 0px;
	padding-left: 0px;
	width: 620px;
	}



.demo2 {
  margin-top:0px;
  padding: 8px 10px 10px 10px;
  width: 610px;
  border:1px solid #ccc;
  -moz-border-radius: 8px;
	border-radius: 8px;
  position:relative;
  overflow:hidden;
}

	

/* --- Headings  --- */
h3 {
  margin: 0px 0px 0px -4px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color:#3D3B9C;
  }

h4 {
  margin: 0px 0px 0px 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color:#3D3B9C;
  }

.expand{padding-bottom:2px;}

.collapse ul {width: 590px; padding:0px 10px 10px 0px; list-style: none;}

.collapse li {width:520px; margin-left: 6px; margin-bottom: 4px; display: block;
	background-image: url(images/list2.gif);
	background-repeat: no-repeat;background-position: 4px 5px; padding: 3px 3px 3px 26px;
	}

#switch, .switch {margin-bottom:0px; text-align: right;}


/* --- Links  --- */
.demo2 a:link, .demo2 a:visited {
  text-decoration:none;
  color: #3D3B9C;
}
.demo2 a:hover, .demo2 a:active, .demo2 a:focus {
  color: #3D3B9C;
  outline:0 none
}
.demo2 a:active, .demo2 a:focus {
  color: #3D3B9C;
}
.expand {
	width: 600px;
}

.expand a {
  display:block;
  padding:3px 6px;
}
.expand a:link, .expand a:visited {
  border-width:0px;
  border-color: #cccccc;
  border-style:solid;
  background-image: url(images/arrow-down.gif);
  background-repeat:no-repeat;
  background-position:98% 50%;
  color: #3D3B9C;
}
.expand a:hover, .expand a:active, .expand a:focus {
  text-decoration: none;
  color: #3D3B9C;
}
.expand a.open:link, .expand a.open:visited {
  border-width:0px;
  border-style:solid;
  border-color: #cccccc;
  background-image: url(images/arrow-up.gif);
  background-position: 98% 50%;
  background-repeat: no-repeat;
  background-color: #f0f0f0;
  color: #3D3B9C;
  text-decoration: none;
}

/*end expanding headers*/


